This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53228 - Some GTK+ Themes are Buggy
Some GTK+ Themes are Buggy
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gtk-engines (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-05 04:13 EDT by Ecmel Ercan
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 19:56:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (6.81 KB, image/png)
2001-09-05 04:14 EDT, Ecmel Ercan
no flags Details

  None (edit)
Description Ecmel Ercan 2001-09-05 04:13:26 EDT
Description of Problem:
Some gtk+ themes (e.g. Thinice, notif2) leaves shades on Gnome Tasklist and
on some applets.

How Reproducible:
Everytime

Steps to Reproduce:
1. Select Thinice theme and see the shades on the tasklist.

Actual Results:
Shades

Expected Results:
No shades
Comment 1 Ecmel Ercan 2001-09-05 04:14:34 EDT
Created attachment 30914 [details]
Screenshot
Comment 2 Owen Taylor 2003-01-14 19:56:12 EST
We don't ship the 1.4 gnome-panel any more, so I'm going to close.

Note You need to log in before you can comment on or make changes to this bug.